Publishing details

Changelog

doctrine (2.6.3+dfsg-1) unstable; urgency=medium

  [ Cyril PASCAL ]
  * Make code php 7.3 lint-compatible

  [ David Prévot ]
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use https in debian/
  " Update Standards-Version to 4.2.1

 -- David Prévot <email address hidden>  Fri, 23 Nov 2018 01:27:14 -1000

Available diffs

Builds

Built packages

Package files